Support » Plugin: BuddyPress Groups Extras » problem with latest WP

  • Resolved jazzalex

    (@jazzalex)


    Hello all,

    it looks like this plugin is not compatible with the latest version of WordPress. Is there any chance to test and improve ? It looks like the only valid option of adding field to a group.

    Thanks a lot in advance,
    best

    Alex

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Slava Abakumov

    (@slaffik)

    Hey @jazzalex

    I’ve tested the plugin with WordPress 5.5 and the upcoming WordPress 5.6 and it is now compatible with those versions.

    Thread Starter jazzalex

    (@jazzalex)

    Hej Slava,

    thanks for figuring and resolving !

    I tested it myself and noticed the following two issues:

    1.) Whenever I apply changes in the backend I have to refresh the site – otherwise the changes are not visible.

    2.) When I create specific extra fields and want to apply them to all the existing 764 groups I get this issues:

    Unfortunately, there was an error while applying this set of fields. Please try again a bit later or recreate the set from scratch. Be aware, that re-applying this set will double fields for those groups that were successful.

    I repeated step 2 several times but it did not lead to a change. Is there anything else I need to take care of ?

    Thanks,
    best

    Alex

    Plugin Author Slava Abakumov

    (@slaffik)

    1) Yeah, this is a known limitation of the current code design. I will think about the solution. No ETA though.
    2) That’s a nice catch. I will make sure to test the fields bulk apply to a big number of groups.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘problem with latest WP’ is closed to new replies.